1 Reply Latest reply on Jan 5, 2015 7:00 AM by Pedro Ruivo

    infinispan hibernate integration backward compatibility with 6.0.0

    karthikeyan giriloganathan Newbie

      We are using hibernate 4.3.7.Final with infinispan6.0.2.Final.  Tried to upgrade to infinispan7.0.2.Final - But got incompatible class change error.

       

      The issue tracker says it is resolved. But I cant find which version it is resolved in - since the versions mentioned in the defect resolution are not available for download

      https://issues.jboss.org/i#browse/ISPN-5029

       

      Can someone direct me where to go from here.